[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFileDialog.SetHistoryList

Sets the value for the HistoryList property.

## Declaration

Source position: dialogs.pp line 160

`protected procedure TFileDialog.SetHistoryList(`
`const AValue: TStrings`
`); virtual;`

## Arguments

`AValue` |  | New value for the HistoryList property.

## See also

TFileDialog.HistoryList |  | HistoryList - stringlist containing the names of files recently accessed.